Subject: New Reply Received - SO LATE!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Dec 2019 02:28:48 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  SO LATE!  Ticket comment <div dir="auto">I'm really sorry about that. I lost that number and I have a new one which is +971565243205. <div dir="auto"><br></div>
<div dir="auto">I thought they will contact me by WhatsApp because normally they do, so that's why I haven't provided any alternative number.</div>
<div dir="auto"><br></div>
<div dir="auto">Call the new provided number, please.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you so much,</div>
<div dir="auto">Hasnaa</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في السبت، ٢٨ ديسمبر ٢٠١٩ ٠٥:٥٨ Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Hasnaa,</div>
<div>​<br>
</div>
<div>​We apologise for the inconvenience caused.</div>
<div>​<br>
</div>
<div>Our courier team have contacted us and they are saying that they have tried contacting you 6 times, but there was no answer.</div>
<div>​<br>
</div>
<div>Kindly confirm whether this is your mobile number +971-50-2656765. Kindly provide any alternate number as well so that our courier team can arrange the delivery.</div>
<div>​<br>
</div>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/370553